/*-------- Layout --------*/
/* Groups */
.editor-styles-wrapper .wp-block-group.is-style-group-section-padding,
.wp-block-group.is-style-group-section-padding {
	padding-top: var(--theme-section-padding-horizontal);
	padding-bottom: var(--theme-section-padding-horizontal);
	padding-left: var(--theme-section-padding-vertical);
	padding-right: var(--theme-section-padding-vertical);
}
/* Content Boxes */
.wp-block-group[class*="is-style-content-box-"] {
	background: var(--theme-content-boxes-default-bg);
}


/*-------- Child Margins --------*/
/* Post Content */
.editor-styles-wrapper .is-style-content-child-margins > :first-child,
.is-style-content-child-margins > :first-child {
	margin-block-start: var(--theme-section-padding-horizontal);
}
.editor-styles-wrapper .is-style-content-child-margins > :last-child,
.is-style-content-child-margins > :last-child {
	margin-block-end: var(--theme-section-padding-horizontal);
}